<!DOCTYPE html>
<html lang="ca">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Bimsa Obres">
    <meta name="author" content="XRCB">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>XRCB embed</title>
</head>
<body>

<h1>El Lokal</h1>

<iframe width="600" height="60" src="https://player.xrcb.cat/?url=https://xrcb.cat/wp-content/uploads/2020/04/Radio-Lokal-P-01.mp3&podcast=Presentación. Programa 01&podcastlink=https://xrcb.cat/es/podcast/presentacion-programa-01/&radio=Radio El Lokal&radiolink=https://xrcb.cat/es/radio/radio-el-lokal/&amp;logo=ElLokal" frameborder="0" scrolling="no" style="overflow: hidden; max-width: 100%; border: 1px solid #000;">Iframe no esta soportado en tu navegador.</iframe>

<h1>Ràdio Paradigma Mur</h1>

<iframe src="https://player.xrcb.cat/?url=https://xrcb.cat/wp-content/uploads/2019/11/Paradigma-Mur_-Entrevista-amb-Katrhin-Golda-Pongratz.mp3&amp;podcast=Paradigma Mur: Entrevista a Kathrin Golda Pongratz&amp;podcastlink=https://xrcb.cat/ca/podcast/paradigma-mur-entrevista-a-kathrin-golda-pongratz/&amp;radio=Ràdio Paradigma Mur&amp;radiolink=https://xrcb.cat/ca/radio/radio-paradigma-mur/" scrolling="no" style="overflow: hidden; max-width: 100%; border: 1px solid #000;" width="600" height="60" frameborder="0">Iframe no esta soportado en tu navegador.</iframe>

<h1>El Megáfono amb playlist</h1>

<iframe width="600" height="260" src="https://player.xrcb.cat/index.php?url=https://xrcb.cat/wp-content/uploads/2023/10/El-Megafono-03.mp3&podcast=03 Cuidar y luchar&podcastlink=https://xrcb.cat/ca/podcast/03-cuidar-y-luchar/&radio=El Megáfono&radiolink=https://xrcb.cat/ca/radio/el-megafono/&playlist=radio" frameborder="0" scrolling="no" style="overflow: hidden; max-width: 100%;">Iframe no esta soportado en tu navegador.</iframe>

</body>
</html>
